<div class="contenedorGrafico" *ngIf="ventasEnProceso != 0">
  <label class="label-fw500 titulo">Ventas totales</label>
  <p-chart type="pie" [data]="ventasTotales" [options]="opcionVentas" id="ventasTotales"></p-chart>
  <label class="ganancia-terminado">Ganancia por ventas terminadas: <span>{{gananciasVentaTerminada}} Bs</span></label>
  <label class="ganancia-espera">Ganancias esperadas por ventas en proceso: <span>{{gananciasVentaEnProceso}} Bs</span></label>
</div>
